<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="user">
        <label for="choose">Choose one:</label>
        <select name="choose" class="filter">
            <option value="rock" id ="option" >rock</option>
            <option value="paper" id ="option">paper</option>
            <option value="scissors" id ="option">scissors</option>
        </select>  
    </div>
    <button class="btn" >Try it</button> 
    <p class="computer"> </p>
    
    <h2 class="Message"></h2>
    <h1 class="end"></h1>
</body>
<script src="script.js"></script>
</html>